<?php
	session_start();
	include"../../connect/db.php"; 
 ?>  
<?php
	if( isset($_POST['email']) ){

		$email = mysqli_real_escape_string($con,$_POST['email']);
	
		$sql = mysqli_query($con,"SELECT * FROM users WHERE email = '$email' ");
		   $row = mysqli_fetch_assoc($sql);



		    if( $email ){
			
					$_SESSION['chap'] = $email;
				//	include'alert.php';
					echo"success";
				}
			
			else{
				echo"Wrong";
			}
 
	    }
		else{
			echo "user does not exist";
		}

    